uuid: 2ca3b65a-193f-41a5-bc6f-569f07a3d334
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_stretch
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.etapa_stretch
target_entity_type_id: paragraph
target_bundle: etapa_stretch
default_langcode: current_interface
language_alterable: true
